#include "toolbar.h"
#include "japi/draw.h"

namespace toolbar
{
    const int top = 24;

    void start()
    {
        draw::setColor(0xff3c3c3c);
        draw::fillrect(0,top,draw::getWindowSize().x,24);
        draw::setColor(0xff565656);
        draw::line(0, top, draw::getWindowSize().x, top);
    }

    bool button(SDL_Texture* surf, const int sx, const int sy)
    {
        return false;
    }

    bool pushbutton(SDL_Texture* surf, const int sx, const int sy, const bool pushed)
    {
        return false;
    }

}
